Auteur Sujet: Yahoo! Mail : seuls les navigateurs les plus récents seront compatibles  (Lu 1315 fois)

Hors ligne davihoff

  • Modérateur Global
  • Hero Member
  • *****
  • Messages: 754
  • Carpe diem !
    • Voir le profil
L'équipe de Yahoo! Mail restreindra bientôt la compatibilité de son service de courriers électroniques aux navigateurs les plus récent.
A l'instar de Google et sa politique de compatibilité pour ses différents services Web, Yahoo! a annoncé que son webmail ne sera bientôt compatible qu'avec les deux versions les plus récentes de Firefox, Internet Explorer, Safari et Chrome. Les autres seront redirigés vers une version basique du service.

 Yahoo! explique que cette décision posera inévitablement plusieurs problèmes et notamment envers les utilisateurs surfant avec Internet Explorer 8, lesquels sont le plus souvent sur Windows XP et représentent un cinquième de l'ensemble des internautes.

 La version Basic de Yahoo! Mail est privée de plusieurs fonctionnalités et notamment le formatage du texte, les diaporamas de photos, le correcteur orthographique, la messagerie instantanée, le bloc-note ou encore les thèmes. L'on pourrait ainsi s'interroger sur la pertinence d'avoir fermé Yahoo! Mail Classic en juin 2013.

 Pour Yahoo! cette décision simplifie les choses à plusieurs niveaux. D'une part, la société ne devra plus systématiquement mettre à jour son service avec divers patchs pour fonctionner au sein des anciens navigateurs. D'autre part, cela devrait accélérer les développement et l'introduction de nouvelles fonctionnalités. La firme de Sunnyvale planche notamment sur WebRTC ainsi qu'une nouvelle version de son Messenger.
  • Modérateur Global
  • *****

  •